/* CSS Document */
body {
	background-color:black;
	text-align:center;
	margin:0px;
	padding:0px;
	font-family: 'Open Sans', sans-serif;
}

#centreContent {
	width:960px;
	min-height:840px;
	margin-left:auto;
	margin-right:auto;
	color:white;
	font-family: 'Open Sans', sans-serif;
	text-align:left;
}

#column1 {
	width:140px;
	margin-right:20px;
	float:left;
	display:inline;
}

#column2 {
	width:580px;
	margin-right:20px;
	float:left;
	display:inline;
	color:#CCCCCC;
	font-size:14px;
}

#column2 strong {
	color:white;
}

#column3 {
	width:180px;
	float:left;
	display:inline
}

#topName {
	width:100%;
	height:120px;
	font-size:14px;
}

.column a {
	width:auto;
	display:block;
	text-decoration:none;
	color:white;
	font-size:12px;
	padding-top:9px;
	padding-bottom:9px;
	border-top:1px dotted white;
}

.column a:last-child {
	border-bottom:1px dotted white;
}

.column a:hover {
	color:red;
}

.column .whiteHeading {
	text-transform:uppercase;
	background-color:white;
	border:3px solid white;
	color:black;
	font-size:14px;
	font-weight:bold;
	margin-top:20px;
	padding-top:3px;
	padding-bottom:3px;
	margin-bottom:60px;
}

hr {
	border:none;
	border-top:10px solid black;
	color: #cccccc;
	background-color: #cccccc;
	height: 2px;
	display:block;
	clear:both;
	margin-bottom:0px;
}

#footer {
	clear:both;
	width:100%;
	min-height:110px;
	background-image:url(background_images/footer.jpg);
	background-repeat:repeat-x;
	background-position:top left;
	background-color:#CDCCCB;
	padding-top:15px;
	font-size:10px;
}

#footer div {
	text-align:left;
	width:970px;
	margin-left:auto;
	margin-right:auto;
}

#footer td {
	font-size:10px;
}

#leaderBox {
	width:auto;
	height:auto;
	overflow:auto;
}

.galleryBox {
	width:280px;
	height:224px;
	float:left;
	display:inline;
	margin-top:10px;
	font-size:12px;
	cursor:pointer;
}

.featured {
	height:auto !important;
	min-height:100px;
}

input {
	border-radius:4px;
	-moz-border-radius:4px;
	border:3px solid white;
	width:170px;
	height:20px;
	margin-top:30px;
	margin-bottom:42px;
}

textarea {
	border-radius:4px;
	-moz-border-radius:4px;
	border:3px solid white;
	width:170px;
	height:20px;
	margin-top:30px;
	margin-bottom:42px;
	font-family: 'Open Sans', sans-serif;
}

select {
	border-radius:4px;
	-moz-border-radius:4px;
	border:3px solid white;
	width:170px;
	height:30px;
	margin-top:30px;
	margin-bottom:42px;
}
input.searchField {
	background-image:url(background_images/search.jpg);
	background-repeat:no-repeat;
	background-position:right;
	margin-top:3px !important;
	margin-bottom:20px !important;
}

#footer thead td {
	color:white;
	font-weight:bold;
}

#blogBox {
	background-color:#cccccc;
	color:white;
	font-size:12px;
}
#leftInnerColumn{
	width:430px;
	margin-right:20px;
	float:left;
	display:inline;
	font-size:12px;
}
#rightInnerColumn{
	width:130px;
	float:left;
	display:inline;
}
.redHeading{
	font-size:18px;
	font-weight:bold;
	color:red;
	height:40px;
	margin-top:0px;
	margin-bottom:0px;
}
.caption{
	color:red;
	font-size:10px;
}
.introText{
	font-size:14px;
	margin-bottom:30px
}
.smallHeading{
	color:red;
	clear:both;
	margin-top:5px;
	margin-bottom:5px;
}
.clientCredit{
	font-size:10px;
	color:red;
}
#column2 .clientCredit strong{
	color:red;
}

#column2 .introText strong {
	font-size:18px;
	color:white;
}

#column2 a{
	text-decoration:none;
	padding:0px;
	clear:none;
	border:none;
	width:auto;
	display:inline;
}
a.plain{
	text-decoration:none;
	padding:0px;
	clear:none;
	border:none;
	width:auto;
	display:inline;
}
#column2 br{
	clear:both;
}
#column2 hr{
	margin-top:5px;
	margin-bottom:5px;
}
.smallNewsItem{
	width:215px;
	margin-right:40px;
	display:inline;
	float:left;
	font-size:12px;
	font-weight:normal;
	height:195px;
	cursor:pointer;
	margin-bottom:20px;
}

.smallNewsItem:hover{
	background-color:#222222;
	outline:1px solid #444444;
}

.smallNewsItem:last{
	margin-right:0px;
}
.smallNewsItem  .heading{
	font-size:14px;
	font-weight:bold;
	clear:both;
	text-decoration:none;
	color:red;
	margin-bottom:10px;
	width:145px !important;
}
.smallNewsItem .moreLink{
	text-decoration:none;
	color:red;
}
.smallNewsItem p{
	height:30px;
	overflow:hidden;
	margin-bottom:0px;
}
.heading{
	font-size:30px;
	color:white;
	width:100%;
	clear:both;
	display:inline;
	float:left;
}
.thumb{
	display:inline;
	float:left;
	margin-right:9px;
	cursor:pointer;
	width:80px;
	height:63px;
	margin-top:10px;
	border:1px solid #333333;
	padding:3px;
}

.thumb:hover {
	border:1px solid red;
}

.relatedNews{
	cursor:pointer;
	margin-bottom:10px;
}

.relatedNews .heading{
	font-size:12px;
	color:#CCCCCC;
	font-weight:bold;
	display:inline;
	float:left;
	width:155px;
	clear:none;
	margin-bottom:0px;
}
.relatedNews p{
	margin-top:0px;
	padding-top:0px;
	line-height:14px;
	display:inline;
	float:left;
	font-size:12px;
	clear:none;
	width:155px
}

.ellipsis{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.media_link{
	display:inline;
	float:left;
	width:30px;
	height:30px;
	margin-right:10px;
	margin-top:10px;
}

.media_link img{
	width:30px;
	height:30px;
}

label {
	float:left;
	display:inline;
	margin-right:10px;
	padding-top:12px;
}

input[type=button] {
	padding:5px;
	height: auto !important;
	width:120px !important;
}

#blogBox a {
	display:inline;
	padding:0px;
	border:none;
}